﻿@charset "utf-8";
html{color:#000;background:#FFF; }
body { color:#666;font:12px/1.231 'Microsoft YaHei','微软雅黑',helvetica,clean,sans-serif,"宋体";} /*网站字体颜色*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}
del,ins{text-decoration:none;}
li{list-style:none;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:baseline;}
sub{vertical-align:baseline;} 
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
input,button,textarea,select{*font-size:100%;}
input,select{vertical-align:middle;}
body{font:12px/1.231 'Microsoft YaHei','微软雅黑',arial,helvetica,clean,sans-serif;}
select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}
table{font-size:inherit;font:100%; border-collapse:collapse;}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}
/*title*/
h1 { font-size:32px;}
h2 { font-size:26px;}
h3 { font-size:20px;}
h4 { font-size:14px;}
h5 { font-size:12px;}
h6 { font-size:10px;}

.mt10{ margin-top:10px;}

a { color:#666; text-decoration:none;}  /*for ie f6n.net*/
a:focus{outline:0;} /*for ff f6n.net*/
a:hover { text-decoration:underline;}
.vam { vertical-align:middle;}
.clear{clear:both; height:0; line-height:0; font-size:0;}
p{ word-spacing:-1.5px;}
.tr { text-align:right;}
.tl { text-align:left;}
.center { text-align:center;}
.fl { float:left;}
.fr { float:right;}
.pa{ position:absolute;}
.pr{ position:relative}
/* -- 购物车外部框架 -- */
.cart_header , .cart_content , .cart_footer { width:760px; margin:0 auto;}



/* -- 页面整体布局 -- */
.header , .content , .footer { width:1200px; margin:0 auto;  }
.left { width:201px; float:left; overflow:hidden;}
.left2 { width:670px; float:left; overflow:hidden;}
.left3 { width:754px; float:left; overflow:hidden; color:#666;}
.lefttop { background:url(left_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-top:10px;}
.left2top { background:url(left2_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.leftbot { background:url(left_bot_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;  margin-bottom:10px;}
.left2bot { background:url(right_bot2_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px; }

.right { width:735px; float:left; display:inline; margin-left:14px; overflow:hidden;}
.right2 { width:275px;  float:right; overflow:hidden;}
.right3 { width:201px; float:right; overflow:hidden; color:#666;}
.righttop { background:url(right_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.right2top { background:url(right2_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.rightbot { background:url(right_bot_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}
.right2bot { background:url(left_bot2_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}

.right_main { width:735px; padding-bottom:15px; overflow:hidden; }
.right2_main { width:273px; padding-bottom:15px; overflow:hidden;}
.left2_main { width:668px;  padding-bottom:15px; overflow:hidden;}

.h_nav li a:-webkit-any-link{ display:block;}

/*头部开始*/
.h_top{ height:169px; overflow:hidden;font-family:"Microsoft YaHei";}
.topp{}
.h_zc{margin: 0 auto;width: 1200px;height:30px;line-height:30px; color:#666; overflow:hidden}
.h_zc a{ padding:0 7px;color:#666; line-height:30px; display:inline-block;}
.h_zc a.t_ico1{ background:url(t_ico1.jpg) no-repeat 33px 7px; padding:0 0 0 59px;}
.h_zc a.t_ico2{ background:url(t_ico2.jpg) no-repeat 13px 8px; padding:0 0 0 46px;}
.h_zc a.t_ico3{ background:url(t_ico3.jpg) no-repeat 18px 7px; padding:0 0 0 40px;}
.h_con{height:107px; padding:32px 0 0;overflow:hidden;}
.h_con h1{ padding:6px 1px;}
.t_text{background:url(t_ge.jpg) no-repeat 27px 0;float:left;display:block;padding:0 0 0 50px; overflow:hidden;color:#3e3e3e; font-size:18px; line-height:56px;  font-weight:bold;}
.t_text a{color:#3e3e3e;}
.t_text img{ display:block}
.t_text b{     color: #1A59A6;display:block; line-height:38px; font-size:33px;}
.t_text span{ color:#e60012;}
.h_pho{line-height:26px;font-size:18px; color:#3e3e3e; height:35px;}
.h_pho span{ color:#00468E; font-size:30px;line-height:35px; font-family:Impact;}
.hengju{height: 35px;
font-family: "Microsoft Yahei","微软雅黑",Helvetica,Arial,sans-serif;
font-weight: bold;
color: #000;
float: right;
width: 400px;
font-size: 30px;
margin-right: 350px;}
.menu{
float: right;height:72px;font-size:14px; white-space:nowrap;}
.menu li{float:left;  margin-left:-2px; position:relative;}
.menu li.born{ background:none;}
.menu li a{font-size: 16px;
font-family: "Microsoft Yahei","微软雅黑",Helvetica,Arial,sans-serif;color:#333;line-height:70px;display:inline-block; padding:0 18px;_padding:0 18px;*padding:0 18px;}
.menu li.cur a,.menu li a:hover{background: #00468E;
color: #fff; text-decoration:none;}
.menu li a:-webkit-any-link{ display:block;}
.h_sea{height:37px;line-height:28px;overflow:hidden;color:#666;padding:11px 0 0;}
.key{ width:650px;overflow:hidden;}
.h_sea a{ line-height:25px; padding:0 10px 0 10px; color:#666;}
.inp01{height:27px;background:#f2f2f2;width:227px;padding:0 15px; float:left;line-height:27px; border:0;color:#999;}
.s_ss {float:left; width:49px; height:28px; border:0; background:url(s_ss.jpg) no-repeat 0 0;}

/*头部结束*

/*底部开始*/
.f_wrap{background:url(f_wrap.gif) repeat-x left top;height: 264px;padding-top: 23px;}
.f_nav{height:45px;line-height: 45px;text-align: center;font-size: 14px;height: 45px;background: url(f_nav.gif) no-repeat center top;font-family: "Microsoft Yahei";}
.f_nav a{display: inline-block;color: #262626;background:url(f_navli.gif) no-repeat right center;padding-right:22px;margin-right:16px;}
.f_nav a.nobg{background: none;margin:0;padding:0;}

.ft_m{width: 902px;margin:0 auto;padding:30px 0 0 58px;}
.f_logo{float: left;padding:0 26px 0 0;}
.ft_m ul{float: left;width: 535px;}
.ft_m li{line-height: 22px;color: #fff;}
.ft_m li a{color: #fff;padding:10px;}
.ft_m li span{padding-left: 20px;}
.ft_m li img{display: inline-block;vertical-align: middle;}
.ft_m p{display: inline-block;float: left;text-align: center;width: 122px;}
.ft_m p img{ width:122px; height:122px;}

.footbg{ clear:both; background-color:#f2f2f2; color:#333; }
.footd{ clear:both; padding-top:45px; }
.footd a{ font-size: 13px;color:#333; }
.footd a:hover{ color:#333; text-decoration:underline; }

.fnavd{ clear:both; padding-bottom:30px; overflow:hidden; zoom:1; }
.fnavlid{ float:left; padding-right:96px; line-height:26px; }
.fnavlid p{ font-size: 16px;padding-bottom:10px; color:#333; }
.fnavlid li{ clear:both; font-size:12px;}
.fnavlid li.limapd a{ margin-top:18px; display:block; border:1px #666 solid; padding:0 8px; font-size:12px; color:#aaa;}
.fnavlid li.limapd a:hover{color:#333;}

.frinfod{ float:left; padding-top:6px; text-align:center; }
.frinfod .p1{ font-size:22px; color:#333; }
.frinfod .p2{  color:#333;font-size:13px; padding:14px 0 20px 0; line-height:20px; }
.frinfod .p3{ font-size:13px; }
.frinfod .p3 a{ height:30px; line-height:30px; color:#333; border:1px #999 solid; display:block; }
.frinfod .p3 a i{ padding-left:24px; background:url(ico4.png) center left no-repeat; font-style:normal; }
.frinfod .p3 a:hover{ text-decoration:underline; }

.fewmd{ float:right; padding:10px 40px 0 0; text-align:center; font-size:12px; z-index: 99; }
.fewmd .t{ clear:both; line-height:0; padding-bottom:10px;}
.fewmd .t img{ display:inline; }
.fewmd .b{ font-size:15px;}

.flinkd{ clear:both; padding:0 0 14px 0; overflow:hidden; zoom:1; }
.flinkd h3{ clear:both; padding-bottom:8px; color:#333; }
.flinkd li{ float:left; padding-right:55px; font-size:12px; }

.fcopyd{ clear:both; padding:24px 0; border-top:1px #333 solid; font-size:12px; color:#333; text-align:center; }
.fcopyd p{ font-size: 15px;
clear: both;
padding: 2px 0;
line-height: 20px;
color: #333; }
.fcopyd p i{ padding:0 12px; }.main{font-family: "Microsoft Yahei","微软雅黑",Helvetica,Arial,sans-serif;
clear: both;
width: 1200px;
margin: 0 auto;
overflow: hidden;}
/*底部结束*/

/**/

.ss {height: 65px;font-family: "Microsoft YaHei";border-bottom: 1px solid #e0e1e1}
.ss p {float: left;line-height: 65px}
.ss p span{color:#666666;font-size: 13px;background:url(ss_07.jpg) no-repeat 0 24px;padding-left: 20px;display: inline-block; margin-right:0px; line-height:65px;}
.ss p a{color: #666666;font-size: 13px;padding-right:10px;}
.ss-t{float: right;margin-top:18px}
.ss-t .inp01{float: left;font-size: 12px;border: 0px; color: #999999;width:272px;background: url(ss_03.jpg) no-repeat;padding-left:22px;height:30px;line-height: 30px}
.ss-t .inp02{width:26px;height:30px;float: left;border: 0px;}



 /*temp.css  2015  xsl 整理*/
#nodata { padding:80px; padding-left:150px; border:solid 1px #eee;margin:10px 0; background:url(nodata.gif) no-repeat 20px 20px;}
/* -- 弹出窗口 -- */
#mesbook1_c, #mesbook1{display:none;z-index:1001;width:398px;border:1px solid #ccc;background:#fff; padding-bottom:20px;}
#mesbook1_c div, #mesbook1 div{ border:1px solid #E4E3E3; background:#EBECEB;height:18px; padding:4px .5em 0; margin-bottom:10px;}
#mesbook1_c dl.b1, #mesbook1 dl.b1 { width:370px; margin:0 auto;}
#mesbook1_c dl.b1 dt, #mesbook1 dl.b1 dt { float:left; width:105px; overflow:hidden; }
#mesbook1_c dl.b1 dd, #mesbook1 dl.b1 dd { width:265px; float:right;}
#mesbook1_c #mesbook1_cBtns, #mesbook1 #mesbook1Btns{padding-bottom:10px;}
#mesbook1_c #mesbook1_cBtns input, #mesbook1 #mesbook1Btns input {margin-right:20px;}
/*rollup.css*/
/*#roll{display:block;width:15px;margin-right:-520px;position:fixed;right:50%;top:80%;_margin-right:-520px;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight*0.8)); z-index:100;}*/
#roll_top,#fall,#ct{position:relative;cursor:pointer; width:49px}
#roll_top{}
#fall{background:url(top.gif) no-repeat 0 -80px}
#ct{background:url(top.gif) no-repeat 0 -40px}
#roll{display:block;width:49px;margin-right:-650px;position:fixed;right:50%;bottom:0px;_margin-right:-650px;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight*0.68)); z-index:100;}

.ky_dj{position:fixed;bottom:0;_bottom:auto;z-index:10000;_position:absolute;overflow:visible;_top:expression(documentElement.scrollTop+documentElement.clientHeight-this.offsetHeight); z-index:2; right:14px;}
.ky_dj li{ display:block; font-size:0; position:relative;}
.ky_dj li .showTs{ width:100px; line-height:48px; display:none; opacity:0.8; color:#fff; text-align:center; line-height:48px; font-size:13px; position:absolute; left:-100px; top:0;}
.ky_dj li .ewm{ left:-130px; width:120px;}
.ky_dj li .ewm img{ display:block; width:90px; height:90px; padding-left:15px; padding-bottom:15px;}
.ky_dj li img.png{  margin-bottom:1px;}
.ky_dj li .showTs,.ky_dj li img.png{ background:#3B3B3B;}


.ImTable *{padding:0px;margin:0px}
.ImTable{border-collapse:collapse;border:none;background:url(bg.gif)}
.ImTable h2{font-size:14px;font-weight:bold;margin-top:5px}
.ImHeader{height:164px;background:url(im_01.gif)}
.ImRow0{background:url(ico_item1.gif) no-repeat;margin:10px 10px 0;height:24px;padding-left:10px;padding-top:4px; }
.ImRow1{background:url(ico_item1.gif) no-repeat;margin:10px 10px 0;height:24px;padding-left:10px;padding-top:4px;}

.ImFooter{height:90px;background:url(im_04.gif) no-repeat; display:inline-block; width:150px;font-family:Arial,Helvetica,sans-serif;}
.ImFooter h5{font-size:14px;font-weight:normal; color:#f1f1f1;text-align:center;margin:15px 0 0;font-family:'宋体';}
.ImFooter p{font-size:20px;font-weight:bold;  color:#fff;text-align:center;margin:10px 0;}

.topadcs{width:100%; height:350px; overflow:hidden; text-align:center;margin:0px auto; margin-bottom:0;}
.topadcs a img{ width:100%; height:auto; display:block;}
.topadcs a{display:block;margin:0 auto;}
.topadcs a.fullad{ height:350px;}

 /*---面包屑导航xsl---*/
.plc { height:36px; line-height:36px; border-bottom:1px solid #ddd ; overflow:hidden;padding: 0 15px 4px 54px;  background:url(dh.gif) no-repeat 8px center #fff; font-size:14px;  margin-bottom:24px; display:none;} 
.plc span { color:#000; font-weight:bold; font-family:Microsoft Yahei; padding-right:10px;}
.plc a { color:#333; margin-left:5px; margin-right:5px;}
.plc a:hover { color:#54acf3;}
.plc .a_b { color:#FE0000; font-weight:bold;}

.mark{ background:#F0F0F0 url("mark_bg.gif") repeat-x scroll 0px bottom;}
.mark .content{ background:none; margin-top:0px;}
.mark .plc{ background:none; height:52px; line-height:52px; background:url(location.png) no-repeat left center; padding-left:28px;}
.mark .plc em a{ color:#BD8A3A;}
.mark .plc span{ color:#333; font-weight:normal;}
.mark .plc a{ line-height:52px;}

.b13,.b15,.b14,.b16,.b17,.b18,.b19,.b20,.b21,#mesbook1 #mesbook1Btns input{ background:#54acf3; border:none; border:none; height:28px; line-height:26px; color:#fff; padding-left:12px; padding-right:12px;margin: 10px 0; margin-right:5px;}
#TxtMsg{ border:1px solid #dedede;}

/* -- 翻页效果xsl-- */
.apage { height:34px; line-height:32px; background:#FAFAFA; padding:0 5px; margin-bottom:0px; margin-top:10px; text-align:right; clear:both; border:1px solid #e7e7e7;  }
.apage a { border:1px solid #999; padding:0 3px;  margin-right:5px;}
.apage .num_btns {float:right; font-family:Tahoma;}
.apage a:hover, .apage .cur { border:1px solid #54acf3; background:#54acf3; color:#fff; text-decoration:none;}
.apage .cust_txt { float:left;}
.apage .oran_pg_fp { background:url(first_page.gif) 4px 4px no-repeat; padding-right:9px;}
.apage .oran_pg_pp { background:url(pre_page.gif) 4px 4px no-repeat; padding-right:5px;}
.apage .oran_pg_np { background:url(next_page.gif) 8px 4px no-repeat; padding-right:12px;}
.apage .oran_pg_lp { background:url(last_page.gif) 8px 4px no-repeat; padding-right:12px;}
.apage select { font-size:8px; margin-top:5px; }
.apage .oran_pg_txt { height:15px; border:solid 1px #d4e3e9; width:20px; margin-left:5px;}
.apage .oran_pg_btn { height:15px; border:solid 1px #d4e3e9; margin-left:5px; font-size:9px; background:#5984ac; color:#fff; }

/*通栏 分页xsl*/
 .apage a{display:inline-block;  width:42px; height:20px; line-height:20px; margin-top:6px; padding:0px; text-align:center;}
 .apage .oran_pg_np{background: url("next_page.gif") no-repeat center center!important;}
 .apage .oran_pg_lp{ background: url("last_page.gif") no-repeat center center!important;}
 .apage .oran_pg_fp{background: url("first_page.gif") no-repeat center center!important;}
 .apage .oran_pg_pp{background: url("pre_page.gif")no-repeat center center!important; } 
 .apage .cust_txt{ font-size:14px; color:#666;}
 
.contactBox{ margin-top:12px; text-align:right; height:36px; line-height:26px; letter-spacing:1px; border-bottom: 1px dashed #ccc;}
.contactBox span{ font-weight:bold; height:26px; line-height:26px; display:inline-block;}
.contactBox b{ font-size:18px; height:26px; line-height:26px; display:inline-block; color:#333; font-size:22px;}
.contactBox a.lx{ background:url(lxwomen.gif) no-repeat left center; height:26px; line-height:38px; margin-left:12px; font-size:0px; width:100px; display:inline-block;}

.wx img{ width:150px; height:150px; display:block;}